• Announcements

    • farangfrog

      VLM : Appel aux développeurs bénévoles   08/10/16

      Nous recherchons des personnes souhaitant contribuer bénévolement au développement de Virtual Loup de Mer, avec des compétences par exemple en PHP, JS, C, web/css, graphisme. Si vous êtes intéressés, merci de contacter @sbs par MP.
    • droopyNJ

      Compatibilite FrogTools (Silverlight) et Firefox   17/03/17

      Possibles resolutions "http://www.virtual-winds.org/forum/index.php?/topic/6822-frogtools/&do=findComment&comment=274228"

droopyNJ

Admin
  • Content count

    1,878
  • Joined

  • Last visited

  • Days Won

    1

droopyNJ last won the day on July 21 2011

droopyNJ had the most liked content!

Community Reputation

1 Neutral

About droopyNJ

  • Rank
    Cap Hornier
  • Birthday 02/10/69

Profile Information

  • Genre/Gender
    Masculin/Male
  • Position
    Pennsylvania, USA

Recent Profile Visitors

1,383 profile views
  1. Parce que tu n'as pas FF52 classique mais le version ESR (extented support release) qui je crois supportera Silverlight pour 1 ou 2 ans (" Firefox ESR continues to support Silverlight and Java and will do so until early 2018 to help users who need the plugins.")
  2. Changement de parcours pour suivre les vrais. Le 1er WP est le Sud de la Sardaigne.
  3. Probleme de compatibilite FrogTools (Silverlight) et Firefox FrogTools utilise Silverlight qui n'est plus supporté par Chrome (depuis la v42 14/04/2015) et plus recemment par Firefox (depuis la v52 sortie le 07/03/2017). Les seuls navigateurs encore compatibles sont Internet Explorer (pas Edge) et Safari (pour Mac OS). Donc pour continuer a utiliser FT sous FF vous avez 3 solutions: ne pas effectuer la MAJ ou reinstaller la derniere version compatible (v51.0.1) FF 51.0.1 32 bits francais ou bien installer une version "portable" de FF juste pour utiliser FT FF 51.0.1 portable ou si vous avez effectue la mise a jour FF52 (Attention, cette astuce ne fonctionnera avec FF53) "But there is a way to enable Java, Silverlight etc NPAPI plugins in Firefox 52 using an about:config setting. Add new Boolean string "plugin.load_flash_only" and set it to false. Then restart the browser." Merci ChrisCatta (KingJulian) pour la demo video.
  4. Bateau: Class 40 VAC: 5 minutes Duree estimee: 5-7 jours Depart: Samedi 18 Mars 2017 a 12h00 CET (11h00 GMT) Pour suivre les vrais
  5. Perso je me suis installe une version "Portable" de Firefox 47.0.1 (je n'aime pas certaines options de FF apres cette version) FF 47.0.1 ou bien installez vous une version portable de FF 51.0.1 FF 51.0.1 juste pour FrogTools
  6. @JANED t'es sur que tu utilises IE et pas Edge? Edge n'est pas compatible avec Silverlight.
  7. Mise a jour printaniere.
  8. Hier, Firefox a sorti la version 52. Cette version ne supporte pas Microsoft Silverlight qui est la base de FrogTools. La derniere version de Firefox compatible avec FrogTools est donc la 51.0.1. Donc soit vous evitez de mettre a jour Firefox ou bien il faut utiliser Internet Explorer qui est le dernier non OS navigateur a supporter Silverlight.
  9. @Logeo80 Pintxos a ete rebaptise
  10. @Christine peut etre un peu de lecture est necessaire. L'interface de base VLM n'est pas la mieux adaptee mais les plus anciens ont tous commence par ca avant que certains utilisateurs creent des interfaces plus conviviales (TCV: ne fonctionne plus; FrogTools; qtVlm, SBSrouteur) ou bien utiliser la version beta de VLM v2.http://www.v-l-m.org/jvlm/ http://wiki.virtual-loup-de-mer.org/index.php?title=Le_panneau_de_contrôle Personnelement j'ai debute sur l'interface VLM en 2007, environ 1 an plus tard je me suis mis a la TCV et lorsque celle ci est devenue obsolete j'ai bascule sur Frogtools que je trouve simple d'utilisation et qui ne necessite aucune installation. Mais d'apres les stats d'utilisation il semble que qtVlm soit assez populaire.
  11. Lorsque tu t'echoues VLM repositionne automatiquement ton bateau "au large" de la cote pour faciliter le redemarrage de ton bateau.
  12. A priori tu utilises FrogTools. FT est une application Microsoft Silverlight que Chrome (depuis un moment) et Firefox (depuis peu) ne supportent plus. Donc il faut utiliser IE ou bien avoir une vielle version de Firefox. Perso j'utilise une version "Portable" de Fiferox. http://portableapps.com/news/2016-06-28--firefox-portable-47.0.1-released ou alors tu peux utiliser la VLM v2 http://www.v-l-m.org/jvlm/
  13. les 2 portes seront validees j'ai oublie de mettre mes lunettes
  14. Non, juste pour bloquer un trou de souris